Forum Linux.gentoo Installer Empathy avec le support de la VOIP

Posté par .
Tags : aucun
0
8
nov.
2007
Bonjour à tous !

Ayant pu voir que la VOIp commençait à être intégrée à Empathy, je me suis dit que je ferais bien quelques tests avec.

Petit problème : je débute avec Gentoo, et je ne sais pas comment je pourrais rajouter --enable-audio=yes à ma compilation avec emerge prorement.

Quelqu'un pourrait-il prendre la peine de m'expliquer ça ? :rougit:


Merci d'avance,
Benjamin

Suivre le flux des commentaires

Note : les commentaires appartiennent à ceux qui les ont postés. Nous n'en sommes pas responsables.